@charset "utf-8";
/* CSS Document */

img {
  border: none;
}

#eyebrow-flt-rt {
    float: right;  margin-left: 0px; margin-top:0px; margin-bottom: 0px; padding:5px;
  }
  
#eyebrow-flt-lt {
    float: left;  margin-left: 0px; margin-top:0px; margin-bottom: 0px; padding:5px;
  }
#eyebrow-flt-lt strong {color:#FFF; text-decoration:none;}
  
#eyebrow-flt-lt a {color:#FFF; text-decoration:none;}
#eyebrow-flt-lt a:hover {color:#FFF; text-decoration: none;}

